body {
	font-family:arial;	
	background:#eeeeee url(/templates/cass/body-bg.jpg) repeat-y top center;
  	margin:0;
}

.body {
	position:relative;
	background:none;
	background:url(/templates/cass/scrapbook-bg2.jpg) no-repeat top center;
	width:740px;
	border-right:0px;
	border-left:0px;
	border-bottom:0px;
	margin:0 auto;
	padding:0 0 0 260px;
}

#rightColumn {
	width:0px;
}

#leftColumn {
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	margin-left:30px;
	text-align:center;
}

#header {
position:relative;
height:360px;
}

#logo {
position:absolute;
right:0;
}

#logo img {
border:0px;
}

#main-content {
font-size:11px;
font-family:arial;
color:#000;
min-height:900px;
width:720px;
}

TD.pageHeading, DIV.pageHeading,h1 {
color:#992169;
}

.homeImage {border:0px;}
.homeTitles {color:#992169;}

.footerInformation {background:none;border:0px;margin:5px;font-size: 11px;}

#header-navigation {
position:absolute;
top:326px;
left:265px;
font-weight:bold;
font-size:14px;
}

#cass-blog #header-navigation {
left:320px;
}

#header-navigation a {
color:#fff;
text-decoration:none;
padding-right:20px;
}

#header-navigation a:hover {
color:#93afbb;
}

.footer {
border-top:1px solid #912266;
margin-top:20px;
padding-top:10px;
padding-bottom:10px;
margin-right:20px;
margin-left:5px;
}

div.headerLinks {
padding:220px 30px 0 20px;
text-align:left;
font-weight:bold;
font-size:14px;
font-family:arial;
}

.headerLinks a,.sublinks a {
display:block;
color:#fff;
text-decoration:none;
padding-bottom:7px;
}

.headerLinks a:hover,.sublinks a:hover {
color:#912266;
}

.sublinks {
margin:0;
padding:90px 30px 0 20px;
text-align:left;
font-weight:bold;
font-size:14px;
font-family:arial;
}

#categories-listing td {
font-size:14px;
font-weight:bold;
padding-bottom:30px;
}

#main-content #categories-listing a {
text-decoration:none;
color:#992169;
}

#categories-listing a:hover {
color:#000;
}


TD.productListing-heading {background:#93afbb;color:#fff;}

#main-content .products-view-navigation a {text-decoration:none;font-size:13px;font-weight:bold;color:#912266;}
#main-content .products-view-navigation a:hover {text-decoration:underline;}

#searchBox {position:absolute;top:324px;left:19px;width:165px;text-align:left;font-weight:bold;color:#fff;font-size:14px;}
#searchField {width:100px;line-height:1;font-size:13px;height:13px;}
#searchBox a {padding-left:5px;text-decoration:none;color:#fff;}
#searchBox a:hover {color:#93afbb;}

.productsAssociatedBelow {margin:40px 0 0 0;}
#productsAssociated h3 {color:#912266;border-bottom:1px solid #912266;}
.productsAssociatedAbove {border-bottom:1px solid #912266;margin:0 0 10px 0;}
